---
group:
  name: 'aritraroy'
  description: ''
  projects:
  - name: 'patternlockview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ultimateandroidreference'
    description: ''
    mirrorRelease: false
    topic: ''
  